Bug 123286 - Missing 'glade--' when setting Language to C++
Missing 'glade--' when setting Language to C++
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: glade2 (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-15 17:00 EDT by Pascal Volk
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 00:21:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pascal Volk 2004-05-15 17:00:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
When I select the Language C++ in the options dialog and try to build
the source code glade-2 returns the following message:

Errors writing source code

Error running glade-- to generate the C++ source code.
Check that you have glade-- installed and that it is in your PATH.
Then try running 'glade-- <project_file.glade>' in a terminal.

Version-Release number of selected component (if applicable):
glade2-2.5.0-1

How reproducible:
Always

Steps to Reproduce:
1. Start glade-2
2. Open foo.project
3. Menu: Project -> Options...
4. Select Language C++
5. hit OK
6. Press Ctrl+B

Actual Results:  Returns:
Errors writing source code

Error running glade-- to generate the C++ source code.
Check that you have glade-- installed and that it is in your PATH.
Then try running 'glade-- <project_file.glade>' in a terminal.

In xterm:
sh: line 1: glade--: command not found
Comment 1 Matthias Clasen 2004-09-29 00:21:36 EDT
Generating source code from glade is deprecated anyway, but maybe
glade should check for the availability of glade--/gate and disable
the radio buttons if they're not there. Filed upstream as
http://bugzilla.gnome.org/show_bug.cgi?id=154027

Note You need to log in before you can comment on or make changes to this bug.